@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  @include flex(null, null, column);
  height: 100%;

  app-side-modal-content {
    height: calc(100% - 75.5px);
  }
}

// modal title
app-side-modal-title {
  margin-bottom: 16px;
}

// side footer
app-side-modal-footer {
  button {
    @include ubuntuMedium;
    width: 80px;
    height: 28px;
    font-size: 10px;
    margin-right: 7px;
  }
}
